.clear:after{
clear:both;
content:" ";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.clear{
display:inline-block;
}
.clear{
display:block;
}

.topmenu{float:right; padding-top:15px;}
.topmenu li{display:inline; padding-left:12px;}
.topmenu a{color:#666;}

/*#header{position:relative;}*/
#header .shopmenu{height:44px; background:url(../img/shopmenu-bg.png) no-repeat 0 0; clear:both; position:relative; z-index:11;}
#header div.bar .fixed{border:0;}
#header .shopLinks{list-style:none; margin:0; padding-left:0;}
#header .shopLinks li{float:left;}
#header .shopLinks a{display:block; float:left; height:14px; border-left:1px solid #637dae; border-right:0; line-height:13px; color:#fcf6f2;}
#header .shopLinks a:hover,#header .shopLinks a.active{background:url(../img/shopmenu-act.png) repeat-x 0 0; color:#ffb085; text-decoration:none;}
#header .shopmenu .right{padding-right:10px; color:#b7b7b7;padding-top:13px;}
#header .shopmenu .right span{color:#333;}

.shopFn{float:right; position:absolute; right:0;  list-style:none; margin:0; padding-right:9px; margin-top:-22px;}
.shopFn li{float:left; position:relative; z-index:10;}
.shopFn a{display:block; float:left; height:22px; font-weight:700; color:#fcf6f2;}
div.bar.oxid .logo{padding-bottom:0;}

/* Įterpta skolos mygtukas 2015-09-25 */
.shopFx{float:right; position:absolute; right:0;  list-style:none; margin:0; padding-right:267px; margin-top:-22px;}
.shopFx li{float:left; position:relative; z-index:10;}
.shopFx a{display:block; float:left; height:22px; }

#fnSkola{white-space:nowrap;}
#fnSkola a{background:url(../img/account-orders.png) no-repeat 0% 0; padding-left:19px;font-weight:700;color:#ff0000;}
#fnSkola span{float:left; padding-top:5px; display:block; background:url(../img/account-orders.png) no-repeat 100% 0; padding-right:19px; color:#ff0000;}
/* Pabaiga*/

#fnOrders{white-space:nowrap;}
#fnOrders a{background:url(../img/account-orders.png) no-repeat 0% 0; padding-left:19px;color:#666;}
#fnOrders span{float:left; padding-top:5px; display:block; background:url(../img/account-orders.png) no-repeat 100% 0; padding-right:19px;}

#fnCart{height:22px;}
#fnCart a{background:url(../img/account-cart.png) no-repeat 0% 0; padding-left:39px; color:#666;}
#fnCart span{float:left; padding-top:5px; display:block; background:url(../img/account-cart.png) no-repeat 100% 0; padding-right:29px;}

#cartContent{display:none; background:#CCE3EB;  padding:2px 0 0 7px; float:none; clear:both;}
*html #cartContent{width:100px;}
#cartContent a{display:block; background:none; float:none; padding:2px 0 0 0; text-decoration:underline;}


#fnOrders{height:22px;}
#ordersContent{display:none; background:#EDEDEC;  padding:2px 0 0 7px; float:none; clear:both; height:55px; color:#666;}
*html #ordersContent{width:100px;}
#ordersContent a{display:block; background:none; float:none; padding:2px 0 0 0; text-decoration:underline;}

.social-buttons {
margin-left: 12px;
}

#likebutton, #twitter, #stumbleupon, #plusone, #linkedin, #buzz {
float: left;
display: block;
margin-left: 12px;
}

#twitter {
margin-left: -8px;
}

#linkedin {
margin-left: 9px;
}

#stumbleupon
{
margin-top: 1px;
margin-left: 21px;
}

#buzz
{
margin-top: 3px;
margin-left: 23px;
margin-right: 12px;
}

/* Tik tiek, kad filtras dešinėje būtų tvarkingas ir matomas */
#_gspecsearchlist {
    display: block !important;
    text-align: center;
    margin: 10px 0;
}

.search_input {
    width: 180px !important; /* Standartinis plotis kaip kompiuteryje */
    margin-bottom: 5px !important;
    height: 30px !important;
}

/* Užtikriname, kad nuotraukos neišpūstų puslapio daugiau nei reikia */
img {
    max-width: 100%;
    height: auto;
}
